Usage
Get computer screenshot storage usage
Totals the Computer screenshots the organization stored: written counts the screenshots and bytes stored in the [from, to) window by UTC day, kept after the screenshots expire, and stored what the organization holds now. Returns zeros when screenshot storage is not configured.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
orgId*string
Query Parameters
from*string
Match
^(?:(?:\d\d[2468][048]|\d\d[13579][26]|\d\d0[48]|[02468][048]00|[13579][26]00)-02-29|\d{4}-(?:(?:0[13578]|1[02])-(?:0[1-9]|[12]\d|3[01])|(?:0[469]|11)-(?:0[1-9]|[12]\d|30)|(?:02)-(?:0[1-9]|1\d|2[0-8])))T(?:(?:[01]\d|2[0-3]):[0-5]\d:[0-5]\d(?:\.\d+)?(?:Z|([+-](?:[01]\d|2[0-3]):[0-5]\d)))$Format
date-timeto*string
Match
^(?:(?:\d\d[2468][048]|\d\d[13579][26]|\d\d0[48]|[02468][048]00|[13579][26]00)-02-29|\d{4}-(?:(?:0[13578]|1[02])-(?:0[1-9]|[12]\d|3[01])|(?:0[469]|11)-(?:0[1-9]|[12]\d|30)|(?:02)-(?:0[1-9]|1\d|2[0-8])))T(?:(?:[01]\d|2[0-3]):[0-5]\d:[0-5]\d(?:\.\d+)?(?:Z|([+-](?:[01]\d|2[0-3]):[0-5]\d)))$Format
date-timeResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/orgs/string/usage/computer-screenshots?from=2019-08-24T14%3A15%3A22Z&to=2019-08-24T14%3A15%3A22Z"{ "from": "string", "to": "string", "written": { "count": -9007199254740991, "bytes": -9007199254740991 }, "stored": { "count": -9007199254740991, "bytes": -9007199254740991 }}